<div class="o-cms-content" id="c{data.uid}">
    <div class="o-cms-content__body">
        <ul class="o-accordion" data-accordion>
            <f:for each="{data.tx_gridelements_view_children}"
                   as="accordion"
                   iteration="accordion_iteration">
                    <f:render partial="Gridelements/ce_accordion_element" arguments="{_all}" />
            </f:for>
        </ul>
    </div>
</div>
